if not exists(select 1 from syscolumns where id = object_id('PRC_FILIAL') and name = 'CD_MOD_CF_SPED_FISCAL')
begin 
	ALTER TABLE dbo.PRC_FILIAL ADD
		CD_MOD_CF_SPED_FISCAL INT NULL

	ALTER TABLE dbo.PRC_FILIAL ADD CONSTRAINT
		DF_PRC_FILIAL_CD_MOD_CF_SPED_FISCAL DEFAULT 0 FOR CD_MOD_CF_SPED_FISCAL
end


